API referenceDeals
Get a deal
GET
/deals/{id}curl -X GET "https://actions.53degrees.app/api/v1/deals/{id}" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Success
idstringrequiredAn id the API returned.
objectenum<string>requiredOne of:dealnamestringrequiredstageIdstringrequiredstagestring | nullrequiredoutcomeenum<string>requiredOne of:openwonlostpriorityenum<string>requiredOne of:urgenthighmediumlownonevaluenumber | nullrequireddeadlinestring | nullrequiredassignedTostring | nullrequiredtagsstring[]requiredcreatedAtstringrequiredISO 8601.
updatedAtstringrequiredISO 8601.
{
"id": "string",
"object": "deal",
"name": "string",
"stageId": "string",
"stage": "string",
"outcome": "open",
"priority": "urgent",
"value": 0,
"deadline": "string",
"assignedTo": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}